## eole-nineschool 1.0+4-34

=== Makefile ===
################################
# Makefile
################################
SOURCE=nineschool
VERSION=1.0
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=web


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-nineschool (1.0+4-34) envole-7-unstable; urgency=low

  [ afornerot ]
  * [c6d9ae4] ajout info sur page accueil eleve&prof (ref #36023)
  * [c4ebdb4] dockerisation
  * [4969a3c] dockerisation
  * [637b2d1] dockerisation
  * [9aad8d9] correction composer
  * [c3db831] correction composer
  * [7f4342b] correction composer
  * [342d3fb] svg
  * [1555ca8] pb duplication si pas de pj
  * [d05789d] correction pour docker
  * [d39cea6] Merge branch 'master' into dist/envole/7/master

  [ root ]
  * [9caaea7] composer v2

  [ EOLE Build Daemon ]
  * [11e847a] afornerot: Update package since “debian/envole/1.0+4-33”

 -- afornerot <afornerot@cadoles.com>  Fri, 31 Jan 2025 15:56:36 +0100

eole-nineschool (1.0+4-33) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [38754f4] Suppression du paramètre size en faveur de l’option daily.
  * [88db4c6] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d047a00] Benjamin Bohard: Update package since “debian/envole/1.0+4-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Sep 2024 08:26:49 +0200

eole-nineschool (1.0+4-32) envole-7-unstable; urgency=low

  [ afornerot ]
  * [09b0cbe] ref #35826 : ajout duplication d'activité
  * [76f6f19] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [6cd78b0] afornerot: Update package since “debian/envole/1.0+4-31”

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Jun 2024 11:30:11 +0200

eole-nineschool (1.0+4-31) envole-7-unstable; urgency=low

  [ afornerot ]
  * [7697175] evolutions
  * [c7c160f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [ff790b9] afornerot: Update package since “debian/envole/1.0+4-30”

 -- afornerot <afornerot@cadoles.com>  Tue, 30 Jan 2024 09:45:15 +0100

eole-nineschool (1.0+4-30) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3a5cbd0] evolutions
  * [7dfe05f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [86e6dc7] afornerot: Update package since “debian/envole/1.0+4-29”

 -- afornerot <afornerot@cadoles.com>  Mon, 29 Jan 2024 14:26:50 +0100

eole-nineschool (1.0+4-29) envole-7-unstable; urgency=low

  [ afornerot ]
  * [c4ddd56] evolutions
  * [a6536f3] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [426c638] afornerot: Update package since “debian/envole/1.0+4-28”

 -- afornerot <afornerot@cadoles.com>  Mon, 29 Jan 2024 13:39:07 +0100

eole-nineschool (1.0+4-28) envole-7-unstable; urgency=low

  [ afornerot ]
  * [fb1ba03] retour mode brouillon (ref #35679)
  * [b15a58c] ajout date debut/fin activité (ref #35679)
  * [424e4c4] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9a46740] afornerot: Update package since “debian/envole/1.0+4-27”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Dec 2023 15:28:29 +0100

eole-nineschool (1.0+4-27) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3cf8ec0] composer & migration ninegate
  * [8055876] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c8e6237] afornerot: Update package since “debian/envole/1.0+4-26”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 11:04:09 +0200

eole-nineschool (1.0+4-26) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1faf993] synchro modif
  * [62d32fb] synchro modif
  * [123e438] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)
  * [89feb2c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d713168] Arnaud Fornerot: Update package since “debian/envole/1.0+4-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:30:45 +0200

eole-nineschool (1.0+4-25) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [870b470] ajout variable activer_revprox si non existante
  * [203b658] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [6a9fe3e] Arnaud Fornerot: Update package since “debian/envole/1.0+4-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 09:53:34 +0100

eole-nineschool (1.0+4-24) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1bd4f5b] templetisation du service wssnineboard
  * [286d87e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [79d3e8e] Arnaud Fornerot: Update package since “debian/envole/1.0+4-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 15:04:24 +0100

eole-nineschool (1.0+4-23) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d71ac0d] websocket server by service
  * [da38947] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [04a4514] Arnaud Fornerot: Update package since “debian/envole/1.0+4-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 14:08:28 +0100

eole-nineschool (1.0+4-22) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [37531ca] conf proxy wss
  * [ed36a30] configuration reverse proxy wss
  * [f298298] secretkey for amonecole
  * [714a6e5] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [1eff317] Arnaud Fornerot: Update package since “debian/envole/1.0+4-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 09:13:13 +0100

eole-nineschool (1.0+4-21) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [93f61c0] correction orthographe (fixes #33009)
  * [5e814b9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3ef25d7] Arnaud Fornerot: Update package since “debian/envole/1.0+4-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:32:18 +0200

eole-nineschool (1.0+4-20) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2a2f242] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [bf650e5] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [5e6e61c] Arnaud Fornerot: Update package since “debian/envole/1.0+4-19”



## eole-nineschool 1.0+5-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 SOURCE=nineschool
 VERSION=1.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web

=== debian/changelog ===
eole-nineschool (1.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [b0d327f] restaure e8/master
  * [1a7e995] restaure e8/master
  * [a5f3dba] sonde dmna
  * [d686165] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [15f5911] afornerot: Update package since “debian/envole/1.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:28:54 +0200

eole-nineschool (1.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:23:13 +0200

=== debian/control ===
Source: eole-nineschool
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nineschool
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nineschool/repository

Package: nineschool-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour nineschool "EOLE".

Package: eole-nineschool
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, nineschool-sso
Description: Eolisation de l'application nineschool.

Package: nineschool-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps
Description: Sources pour nineschool "EOLE".

## eole-nineschool 1.0+6-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 SOURCE=nineschool
 VERSION=1.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web

=== debian/changelog ===
eole-nineschool (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [29b5736] add rep debian
  * [1faf2ca] Merge branch 'master' into dist/envole/7/master
  * [a10f979] Merge branch 'master' into dist/envole/7/master
  * [1fe0c38] Merge branch 'master' into dist/envole/7/master
  * [665ec50] Merge branch 'master' into dist/envole/7/master
  * [7bedb30] Merge branch 'master' into dist/envole/7/master
  * [d0066c6] Merge branch 'master' into dist/envole/7/master
  * [8f17591] Merge branch 'master' into dist/envole/7/master
  * [d2f283d] Merge branch 'master' into dist/envole/7/master
  * [09b456b] Merge branch 'master' into dist/envole/7/master
  * [5f5e818] Merge branch 'master' into dist/envole/7/master
  * [333012b] Merge branch 'master' into dist/envole/7/master
  * [ebad96e] Merge branch 'master' into dist/envole/7/master
  * [3ab6730] prise en compte du logrotate dans le paquet
  * [109f7e8] Merge branch 'master' into dist/envole/7/master
  * [18c9b00] Merge branch 'master' into dist/envole/7/master
  * [477d5f6] Merge branch 'master' into dist/envole/7/master
  * [5c03e3b] Merge branch 'master' into dist/envole/7/master
  * [9dd5c7d] Merge branch 'master' into dist/envole/7/master
  * [0ab0958] Merge branch 'master' into dist/envole/7/master
  * [4ea2c08] Merge branch 'master' into dist/envole/7/master
  * [bf650e5] Merge branch 'master' into dist/envole/7/master
  * [5e814b9] Merge branch 'master' into dist/envole/7/master
  * [714a6e5] Merge branch 'master' into dist/envole/7/master
  * [da38947] Merge branch 'master' into dist/envole/7/master
  * [286d87e] Merge branch 'master' into dist/envole/7/master
  * [203b658] Merge branch 'master' into dist/envole/7/master
  * [89feb2c] Merge branch 'master' into dist/envole/7/master

  [ afornerot ]
  * [8055876] Merge branch 'master' into dist/envole/7/master
  * [424e4c4] Merge branch 'master' into dist/envole/7/master
  * [a6536f3] Merge branch 'master' into dist/envole/7/master
  * [7dfe05f] Merge branch 'master' into dist/envole/7/master
  * [c7c160f] Merge branch 'master' into dist/envole/7/master
  * [76f6f19] Merge branch 'master' into dist/envole/7/master
  * [d39cea6] Merge branch 'master' into dist/envole/7/master
  * [14d01f2] envole9
  * [f83c08c] Merge branch 'master' into dist/envole/9/master
  * [32640c6] envole9
  * [c4986db] Merge branch 'master' into dist/envole/9/master
  * [bf5f365] evolution DNMA
  * [50274b7] Merge branch 'master' into dist/envole/9/master
  * [73bf34a] sonde dmna
  * [40331f1] Merge branch 'master' into dist/envole/9/master

  [ Benjamin Bohard ]
  * [88db4c6] Merge branch 'master' into dist/envole/7/master
  * [63ce474] fix: use php-fpm and php7.4
  * [888df94] Merge branch 'master' into dist/envole/9/master
  * [231effc] La directive SetHandler est propre à chaque Directory
  * [6f2135b] Merge branch 'master' into dist/envole/9/master
  * [cdc839e] Contraindre la version de envole-dependances pour php-fpm

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 16:18:00 +0200

=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 
 Package: nineschool-apps
 Architecture: all
-Depends: ${misc:Depends}, envole-dependances-apps
+Depends: ${misc:Depends}, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour nineschool "EOLE".
